html {
	box-sizing: border-box;
}

* {
	box-sizing: inherit;
}

body,
html {
	height: 100%;
}

body {
	background-image: url('../images/bg.png');
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	position: relative;
}

.content-wrap {
	margin: 20px auto 40px auto;
	max-width: 700px;
	padding: 0 15px;
	/* text-align: center; */
}

.contact-container {
	max-width: 550px;
}

.logo-box img {
	max-width: 110px;
}

.cta-box {}

.cta-box h1 {
	color: #fff;
	font-size: 76px;
	font-family: "Libre Baskerville", serif;
	font-weight: 300;
	text-shadow: 0 5px 10px rgba(0, 0, 0, 0.7);
}

.cta-box p {
	color: #fff;
	font-size: 28px;
}

.contact-link {
    color: #fff;
    text-decoration: none;
}

.contact-link:hover {
	color: #8fbff3;
}

.contact-info {
	padding-top: 100px;
}

@media screen and (min-width:1200px) {
	.content-wrap {
		position: absolute;
		top: 50%;
		left: 32%;
		transform: translate(-50%, -50%);
		width: 700px;
	}
	.contact-info {
		padding-top: 200px;
	}
}

@media screen and (max-width:767px) {
	.content-wrap {
		margin-top: 80px;
		width: 100%;
	}
	.cta-box h1 {
		font-size: 36px;
	}
	.cta-box p {
		font-size: 17px;
	}
	.contact-info {
		padding-top: 60px;
	}
}
